<resources>
    <string name="app_name">King of the Hill</string>
    <string name="action_settings">Settings</string>
    <string name="blue_wins">Blue   Wins</string>
    <string name="red_wins">Red   Wins</string>
    <string name="its_a_tie">Tie</string>
    <string name="set">set</string>
    <string name="cancel">cancel</string>
</resources>
